BLUEMAN-BROWSE(1)

NAME

blueman-browse - Helper application for launching an obex browser

SYNOPSIS

blueman-browse [options]

DESCRIPTION

blueman-browse Launches an obex browser for specified device, if there is no device specified, it will display a dialog to choose from.

OPTIONS

--device=ADDRESS
    Address of the device to browse

AUTHOR

Valmantas Paliksa